@media only screen and (min-width : 481px) and (max-width : 768px),  only screen and (min-width : 320px) and (max-width : 480px), only screen and (max-width : 320px) {
	*{ -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
	#masthead{ border-bottom: none; line-height: 26px; }

	#headlines,
	#navBar{ display: none; }

	#content{ width: 94%; float: none; margin: 0 auto; }
	#content > hr:first-of-type{ display: none; }
	#siteInfo{ border: none; }
	#siteInfo > div { text-align: center !important; }
	#siteInfo a:last-of-type:after,
	#siteInfo a:last-child:after{ content: " "; display: block; clear: both; }

	*{ max-width: 100%; height: auto; }

	table,
	p > iframe{ width: 100% !important; overflow: hidden; }
	table textarea{ width: 100%; max-width: 250px; }	
	.addthis_toolbox{ display: none !important }
}